SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001767SiT!noticespublic2012-01-26 14:362012-07-07 18:10
Reporterdutchman 
Assigned ToTomse 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindows ServerOS Version2000+Later
Product Version3.65 LTS 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001767: Trigger (Notification/Email) when user requests ticket closure
DescriptionTrigger (Notification/Email) when user requests ticket closure
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004477)
Tomse (developer)
2012-05-05 15:53

fixed in SVN 7501 and 7509
User avatar (0004480)
Tomse (developer)
2012-05-05 16:03

fixed in svn 7501 + 7509 & git 5627527

- Issue History
Date Modified Username Field Change
2012-01-26 14:36 dutchman New Issue
2012-01-27 08:42 paulh Status new => confirmed
2012-05-05 14:16 Tomse Assigned To => Tomse
2012-05-05 14:16 Tomse Status confirmed => assigned
2012-05-05 15:53 Tomse Note Added: 0004477
2012-05-05 16:03 Tomse Note Added: 0004480
2012-05-05 16:03 Tomse Status assigned => resolved
2012-05-05 16:03 Tomse Fixed in Version => Current SVN
2012-05-05 16:03 Tomse Resolution open => fixed
2012-05-05 22:47 ivan Target Version => 3.66 LTS
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker